body {
background:#fff URL('../../library/images/ribbon_head8.jpg') top center repeat-x !important;
}

.w-subs {
background:#fff URL('../../library/images/ribbon_head-w-subs8.jpg') top center repeat-x !important;
}


/* FIREFOX FIXES -------------------------------------- */
@-moz-document url-prefix() {

body {
    background: url("../../library/images/ribbon_head.jpg") repeat-x scroll center top #dfdfdf !important;
}
.w-subs {
    background: url("../../library/images/ribbon_head-w-subs.jpg") repeat-x scroll center top #fff !important;
}

}
/* END FIREFOX FIXES -------------------------------------- */
